<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Doppi</string>
	<key>CFBundleName</key>
	<string>Doppi</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>Doppi spielt Musikdateien ab, die du von deinem Computer synchronisiert oder im iTunes Store gekauft hast. Nichts anderes wird verwendet — Streaming‑Musik wird in Doppi weder angezeigt noch abgespielt.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Nearby Doppis nutzt das lokale Netzwerk, um andere Doppis zu finden und mit ihnen zu kommunizieren. Doppi kann nur entsperrte Geräte sehen, auf denen Doppi im Vordergrund läuft und die Nearby Doppis aktiviert haben.</string>
	<key>Search Music</key>
	<string>Musik suchen</string>
	<key>Shuffle All</key>
	<string>Alle mischen</string>
</dict>
</plist>
